div.nav > span > a {
	padding-left: 2px;
	padding-right: 2px;
}
nav.hori > center > div.nav > span { padding: 0 4px; font-size: 13px;}

div.nav > span.parents_students > div {
	width: 800px;
}

#banner > a {
	height: 74px;
	margin-top: -37px;
}
#banner > a em{
	font-size: 75px;
}

ul.full_banner li {
	height: 400px;
}


ul.full_banner li center h1 {
	font-size: 38px;
}
